Description: debianization: manpages
 Meant to address Debian specific requirements related to manpages, modulo
 some on fly alterations (see d/rules and d/a/Makefile for details).
Origin: debian
Forwarded: not-needed
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2016-07-09

--- a/evolver.1
+++ b/evolver.1
@@ -5,12 +5,12 @@
 .\"/usr/share/misc/mdoc.template
 .Dd Mon May 19 2003               \" DATE 
 .Dt Evolver 1      \" Program name and manual section number 
-.Os Darwin
+.Os Debian
 .Sh NAME                 \" Section Header - required - don't modify 
 .Nm evolver
 .\" The following lines are read in generating the apropos(man -k) database. Use only key
 .\" words here as the database is built based on the words here and in the .ND line. 
-.Nd The Surface Evolver, minimize energy of a surface
+.Nd The Surface Evolver program
 .Sh SYNOPSIS             \" Section Header - required - don't modify
 .Nm
 .Op Fl adehimqwxy              \" [-adehimqwxy]
